{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Laporan Data Sosial</title>

    <style>
        body {
            font-family: Arial, sans-serif;
        }
        #header {
            text-align: center;
        }
        #logo-container {
            display: flex;
            align-items: center;
            justify-content: center;
        }
        #logo {
            max-width: 90px;
            max-height: 90px;
            margin-right: 20px;
        }
        #text-container {
            text-align: center;
            margin-bottom: 20px;
        }
        #text-container h3,
        #text-container h1,
        #text-container p {
            margin: 5px 0;
        }
        #address {
            text-align: center;
        }
        #divider {
            width: 100%;
            border-top: 1px solid #000;
            /* margin-top: 20px; */
            /* margin-bottom: 20px; */
        }
        hr {
            border: none;
            border-top: 5px solid #000; /* Warna dan ketebalan garis dapat disesuaikan */
            /* Atur spasi atas dan bawah garis */
        }
        table {
            border-collapse: collapse;
            width: 100%;
        }
    
        th, td {
            border: 1px solid black;
            padding: 8px;
            text-align: left;
        }
    
        th {
            background-color: #f2f2f2;
        }
    
        th:first-child,
        th:nth-child(2),
        th[colspan="2"],
        th:nth-last-child(2),
        th:last-child,
        th:nth-child(5),
        th:nth-child(6) {
            text-align: center;
        }
    
        .sign-box {
            width: 48%;
            padding: 10px;
            margin-top: 20px;
            display: inline-block;
            vertical-align: top;
            text-align: center;
            border: 1px solid black;
            box-sizing: border-box;
            text-align: left;
        }
    
        .row {
            width: 100%;
        }
        .nonLine {
            border-collapse: collapse;
            width: 100%;
            border: none;
        }
        h3 {
            font-family: 'Times New Roman', Times, serif;
        }
        h1 {
            font-family: 'Times New Roman', Times, serif;
        }
        p {
            font-family: 'Times New Roman', Times, serif;
        }
    </style>
</head>
<body>
<!-- <body onload="window.print()"></body> -->
    <div id="header">
        <div id="logo-container">
            <img id="logo" src="{% static 'admin/images/logo-supiori.png' %}" alt="Logo">
            <div id="text-container">
                <h3>PEMERINTAH KABUPATEN SUPIORI</h3>
                <h1>SEKRETARIAT DAERAH</h1>
                <p>Jl. Raya Sorendiweri, Distrik Supiori Timur- Kabupaten Supiori-Provinsi Papua</p>
            </div>
        </div>
    </div>

    <div id="divider"></div>
    <hr> <!-- Garis tambahan setelah kop -->
    <center>
        <h2>Laporan Data Sosial</h2>
    </center>
    <!-- Konten lainnya -->
   
    <table class="table table-striped table-bordered dt-responsive" id="table-list">
        <thead class="bg-primary text-white">
            <tr>
                <th scope="col" class="text-center">No</th>
                <td class="text-center">Wilayah</td>
                <td>Uraian</td>
                <td>Jumlah Penerima Bantuan</td>
            </tr>
        </thead>
        <tbody>
            {% for data_sosial in data_sosial_list %}
                <tr>
                        <td>{{forloop.counter}}</td>
                        <td class="tdx"><b>{{data_sosial.kampung.distrik.title}} </b> <br><i>{{data_sosial.kampung.titles}}</i> </td>
                        <td>
                            <ul>
                                <li>Jumlah yang memiliki kartu indonesia pintar :{{data_sosial.jml_kartu_kip}} </li>
                                <li>Jumlah bantuan siswa miskin :{{data_sosial.jml_bantuan_s_miskin}} </li>
                                <li>Jumlah penguna Kartu Indonesia Sehat : {{data_sosial.jml_kartu_kis}}</li>
                                <li>Jumlah Pengguna BPJS Kesehatan : {{data_sosial.jml_user_bpjs}}</li>
                                <li>Jumlah Pengguna BPJS Kesehatan peserta mandiri : {{data_sosial.jml_user_bpjs_mandiri}}</li>
                                <li>BPJS Ketenaga kerjaan : {{data_sosial.jml_bpjs_ketenagakerjaan}}</li>
                                
                            </ul>
                        </td>
                        <td>
                            <ul>
                                
                                <li>Program Keluarga Harapan : {{data_sosial.program_keluarga_harapan}}</li>
                                <li>Bantuan pangan non tunai :  {{data_sosial.bantuan_pangan_non_tunai}}</li>
                                <li>Komunitas adat terpencil :  {{data_sosial.komunitas_adat_terpencil}}</li>

                            </ul>
                        </td>
                       
                </tr>
           {% endfor %}
        </tbody>
    </table>
</body>
</html>
